[Server]
SerAdd=ga.note.91.com
Port=64105
SerName=appsvr

[log]
error = 1
debug = 1
data = 0
[system]
autocheckversion=0
showwindow=0

[SNS]
snsurl=http://note.91.com/Api/ApiCheckLogin.aspx
ServerUrl=http://space.91.com/api/apiwithoutcheck.aspx
urlgetguid=http://note.91.com/Api/ApiGuid.aspx

[3DPicture]
#download = http://zy.down.91.com/download/ets/rj/3DPicSky.rar
download = http://zy.down.91.com/download/ets/rj/91Showy.rar

[feedback]
url=http://v.bbs.91.com/soft/note/
reward=http://space.91.com/plugin/reward/Detail.aspx?subjectID=615

[Reward]
rewardurl=http://idea.91.com/Api/ApiLoginCheck.aspx
urlgetguid=http://idea.91.com/Api/ApiGuid.aspx

[Terminator]
delaytime=10000
ProcName1=91Note.exe
ProcName2=Flowbar.exe
ProcName3=EasyWriteD.exe
ProcName4=EasyWrite.exe
ProcName5=LogWriter.exe

[UAP]
AddFriendURL=https://uap.91.com/uaplogin/login.php?appid=9&returnurl=http://home.uap.91.com/user/login?returnurl=http://home.uap.91.com/friend/find&style=space
CookieURL=http://91.com
FriendManageURL=https://uap.91.com/uaplogin/login.php?appid=9&returnurl=http://home.uap.91.com/user/login?returnurl=http://home.uap.91.com/friend&style=space
Width = 1024
Height = 600
